Skip to content
Permalink
Browse files

Don't stop install_dev_python_modules on dagster-dask failure

Test Plan: na

Reviewers: max

Reviewed By: max

Differential Revision: https://dagster.phacility.com/D366
  • Loading branch information...
natekupp committed Jun 11, 2019
1 parent ef20b57 commit c294f1f2a9c9716fcfb1560a6e13e58a512853d1
Showing with 2 additions and 1 deletion.
  1. +2 −1 Makefile
@@ -27,7 +27,8 @@ install_dev_python_modules:
pip install -r python_modules/dagit/dev-requirements.txt
pip install -e python_modules/dagstermill
SLUGIFY_USES_TEXT_UNIDECODE=yes pip install -e python_modules/dagster-airflow
pip install -e python_modules/dagster-dask
# This installation will fail for Python 2.7 (Dask doesn't work w/ py27 on macOS)
-pip install -e python_modules/dagster-dask
pip install -e python_modules/libraries/dagster-aws
pip install -r python_modules/libraries/dagster-aws/dev-requirements.txt
pip install -e python_modules/libraries/dagster-datadog

0 comments on commit c294f1f

Please sign in to comment.
You can’t perform that action at this time.